@charset "UTF-8";
/* CSS Document */

/* Form Formatierung */
#formu {
	width: 95%;
	margin-top:2em;
}
.col_left{
	float:left;
	border: 2px solid #acaaaa;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 20%;
	padding: 2% 2% 2% 3%;
	margin-bottom: 10px;
	line-height: 2em;
}
.col_right{
	border: 2px solid #acaaaa;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	float: right;
	margin-bottom: 10px;
	/*margin-left: 17px;*/
	padding: 2%;
	width: 60%;
	line-height: 36px;
}
.col_end{
	float:none;
	color: #FFFFFF;
	margin-bottom: 10px;
	padding: 2%;
	border: 2px solid #acaaaa; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	height:27px;
}
textarea {
	width: 95%;
	border: 0 none;
	line-height: 2em;
	font-size:1em;
	color:#0e3b5a;
	padding:0 0.5em;
}
input[type=text] {
	width: 95%;
	border: 0 none;
	line-height:1.5em;
	font-size:1em;
	color:#0e3b5a;
	padding:0 0.5em;
}
input[type=submit] {
	color:#fff;
	background-color: #BBAB81;
	margin: 0;
	border: 2px solid #ccc;
	font-size:0.8em;
}
input[type=reset] {
	color:#fff;
	background-color: #BBAB81;
	margin: 0;
	float: right;
	border: 2px solid #ccc;
	font-size:0.8em;
}
.clearing {
	clear:both;
	height:1px;
}
@media only screen and (min-width: 765px) and (max-width: 1048px) {
	textarea {width: 92%;}
	input[type=text] {width: 92%;}
}
